## ruby-cocoon 1.2.6

=== debian/changelog ===
ruby-cocoon (1.2.6-2) unstable; urgency=medium

  * Team upload
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Remove Testsuite field
  * Improve description
  * Skip tests for now (see #816746)
  * Drop ruby build-dependencies

 -- Cédric Boutillier <boutil@debian.org>  Fri, 04 Mar 2016 21:20:55 +0100

ruby-cocoon (1.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #797140)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 13:20:53 +0800
