=== debian/control ===
Source: ruby-cocoon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~),
               gem2deb,
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cocoon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cocoon.git
Homepage: http://github.com/nathanvda/cocoon
XS-Ruby-Versions: all

Package: ruby-cocoon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to handle nested forms using jQuery
 Nested forms are forms that handle nested models and attributes in one form;
 e.g. a project with its tasks or an invoice with its line items.
 .
 Cocoon is an unobtrusive nested forms handling, using jQuery.
 It is form builder-agnostic, so it works with standard Rails, Formtastic,
 or SimpleForm. It is compatible with rails 3 and rails 4.
