## ruby-cocoon 1.2.15

=== debian/changelog ===
ruby-cocoon (1.2.15-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-cocoon: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Andreas Tille ]
  * New upstream version
  * Point watch file to gemwatch.debian.net
  * Drop ruby-interpreter from Depends
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop deprecated {XS,XB}-Ruby-Versions fields (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Mar 2025 08:59:22 +0100
