=== debian/control ===
Source: ruby-cocoon
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
#               ruby-rspec-core <!nocheck>,
#               ruby-simplecov <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cocoon
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cocoon.git
Homepage: https://github.com/nathanvda/cocoon

Package: ruby-cocoon
Architecture: all
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to handle nested forms using jQuery
 Nested forms are forms that handle nested models and attributes in one form;
 e.g. a project with its tasks or an invoice with its line items.
 .
 Cocoon is an unobtrusive nested forms handling, using jQuery.
 It is form builder-agnostic, so it works with standard Rails, Formtastic,
 or SimpleForm. It is compatible with rails 3 and rails 4.
