=== debian/watch ===
version=4

https://gemwatch.debian.net/cocoon .*/cocoon-(.*).tar.gz
